## noris-nagios-netappplugins 5.8

=== Makefile ===
build:

install:
	gcc -O2 -Wall -Iinclude/ -c check_netapp_snapmirror.c
	gcc -O2 -Wall -o check_netapp_snapmirror -L lib/linux-64/ -lnetapp -lxml -lpthread -ladt -lssl -lm check_netapp_snapmirror.o
	mv check_netapp_snapmirror usr/lib/nagios/plugins/
	cp lib/linux-64/*.so usr/lib/
	cp -r usr/ ${DESTDIR}/
	cp -r etc/ ${DESTDIR}/

clean:
	rm check_netapp_snapmirror.o || true
	rm -f *-stamp || true
