=== src/sample/java/systemcli/Makefile ===
# $Id: //depot/prod/zephyr/Rkonark/src/sample/java/systemcli/Makefile#1 $
#
# This makefile assumes that your PATH contains 
# the bin directory which has java and javac.
#
# You may have to adjust the value of CLASSPATH to
# find the manageontap.jar and crimson.jar files.

JAVAC=javac
JAVA=java

CLASSPATH = ../../../../lib/java/classes/manageontap.jar:../../../java/classes

all :
	$(JAVAC) -deprecation -classpath $(CLASSPATH) systemcli.java

clean :
	rm -fr *.class

test :
	$(JAVA) -classpath .:$(CLASSPATH) systemcli tweety root tryme vol status
