=== debian/changelog ===
noris-nagios-netappplugins (5.8) lenny; urgency=low

  * monitorplugin.py (#12035814) 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 19 Jan 2012 08:59:03 +0100

noris-nagios-netappplugins (5.7) lenny; urgency=low

  * check_naf.py (#11857251) 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 06 Dec 2011 09:42:46 +0100

noris-nagios-netappplugins (5.6) stable; urgency=low

  * added check_netapp_cluster 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 23 Aug 2010 17:09:06 +0200

noris-nagios-netappplugins (5.5) stable; urgency=low

  * some Makefile correction 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 23 Aug 2010 16:53:23 +0200

noris-nagios-netappplugins (5.4) stable; urgency=low

  * added check_netapp + ssh-key (RT#626860) 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 23 Aug 2010 14:54:03 +0200

noris-nagios-netappplugins (5.3) stable; urgency=low

  * Garr, wir brauchen auch noch andere libs.

 -- Micha Krause <Micha@noris.de>  Thu, 18 Mar 2010 11:13:08 +0100

noris-nagios-netappplugins (5.2) stable; urgency=low

  * schoenere versionsnummer

 -- Micha Krause <Micha@noris.de>  Thu, 18 Mar 2010 10:37:01 +0100

noris-nagios-netappplugins (5.1+nmu1) stable; urgency=low

  * Wir wollen auch noch die libnetapp.so haben, sonnst gehts nich.

 -- Micha Krause <Micha@noris.de>  Thu, 18 Mar 2010 10:25:07 +0100

noris-nagios-netappplugins (5.1) stable; urgency=low

  * RT#588671 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 18 Mar 2010 09:05:24 +0100

noris-nagios-netappplugins (5.0) stable; urgency=low

  * Initial Release.

 -- Katharina Drexel <katharina.drexel@noris.de>  Wed, 24 Feb 2010 09:48:42 +0100
