=== debian/control ===
Source: noris-nagios-netappplugins
Section: noris/server 
Priority: extra
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://communities.netapp.com/docs/DOC-1110

Package: noris-nagios-netappplugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Snapmirror Check for Timeouts a.s.o.
