## noris-nagios-netappplugins 6.7.24

=== debian/changelog ===
noris-nagios-netappplugins (6.7.24) squeeze; urgency=low

  * #16063525 - add and fix plugins

 -- Michael Steger <m.steger@noris.de>  Tue, 01 Apr 2014 17:57:32 +0200

noris-nagios-netappplugins (6.7.20) squeeze; urgency=low

  * removed ssh key 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 24 Feb 2014 12:36:09 +0100

noris-nagios-netappplugins (6.23-7) wheezy; urgency=low

  * Added inode to check_cdot_volume.pl

 -- Alexander Krogloth <alex@noris.de>  Wed, 29 Jan 2014 13:53:23 +0100

noris-nagios-netappplugins (6.7.19) squeeze; urgency=low

  * check_7mode_volume.pl added

 -- Alexander Krogloth <alex@noris.net>  Wed, 29 Jan 2014 13:20:55 +0100

noris-nagios-netappplugins (6.7.18) squeeze; urgency=low

  * check_cdot_snapmirror.pl with lag-option

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 24 Jan 2014 14:28:03 +0100

noris-nagios-netappplugins (6.7.17) squeeze; urgency=low

  * Updated check_cdot_snapmirror.pl

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 24 Jan 2014 14:07:17 +0100

noris-nagios-netappplugins (6.7.16) squeeze; urgency=low

  * Fixed NetApp Monitoring by IL

 -- Alexander Krogloth <alex@noris.de>  Thu, 14 Nov 2013 14:14:03 +0100

noris-nagios-netappplugins (6.7.15) squeeze; urgency=low

  * Fixed NetApp Monitoring by IL

 -- Alexander Krogloth <alex@wheezy-template.test.noris.de>  Thu, 14 Nov 2013 13:57:12 +0100

noris-nagios-netappplugins (6.7.14) squeeze; urgency=low

  * Fixed NetApp Monitoring by IL

 -- Alexander Krogloth <alex@noris.de>  Thu, 14 Nov 2013 13:45:50 +0100

noris-nagios-netappplugins (6.7.13) squeeze; urgency=low

  * removed old snapmirror stuff

 -- Alexander Krogloth <alex@noris.de>  Fri, 25 Oct 2013 17:27:38 +0200

noris-nagios-netappplugins (6.7.12) squeeze; urgency=low

  * fixed code

 -- Alexander Krogloth <alex@noris.de>  Fri, 25 Oct 2013 17:14:14 +0200

noris-nagios-netappplugins (6.7.11) squeeze; urgency=low

  * fixed code

 -- Alexander Krogloth <alex@noris.de>  Fri, 25 Oct 2013 17:05:28 +0200

noris-nagios-netappplugins (6.7.10) squeeze; urgency=low

  * fixed merge foo

 -- Alexander Krogloth <alex@noris.de>  Fri, 25 Oct 2013 16:44:50 +0200

noris-nagios-netappplugins (6.7.9) squeeze; urgency=low

  * New Version of NetApp Monitoring by IL

 -- Alexander Krogloth <alex@noris.de>  Fri, 25 Oct 2013 16:35:58 +0200

noris-nagios-netappplugins (6.7.7) squeeze; urgency=low

  * #14972528 - renew netapp scripts (fixed snapshot_age)

 -- Alexander Krogloth <alex@noris.de>  Tue, 01 Oct 2013 11:32:09 +0200

noris-nagios-netappplugins (6.7.6) squeeze; urgency=low

  * #14972528 - renew netapp scripts

 -- Michael Steger <m.steger@noris.de>  Tue, 01 Oct 2013 11:15:03 +0200

noris-nagios-netappplugins (6.7.5) squeeze; urgency=low

  * #14972528 - change netapp plugins

 -- Michael Steger <m.steger@noris.de>  Mon, 30 Sep 2013 14:21:39 +0200

noris-nagios-netappplugins (6.7.4) squeeze; urgency=low

  * #14972528 - add 7mode checks

 -- Michael Steger <m.steger@noris.de>  Thu, 26 Sep 2013 16:28:04 +0200

noris-nagios-netappplugins (6.7.3) squeeze; urgency=low

  * #14913974 - add netapp checks

 -- Michael Steger <m.steger@noris.de>  Tue, 10 Sep 2013 14:45:03 +0200

noris-nagios-netappplugins (6.7.2) squeeze; urgency=low

  * added new du plugin (#14609477) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 26 Jun 2013 15:53:03 +0200

noris-nagios-netappplugins (6.7.1) squeeze; urgency=low

  * add nagios check 

 -- Michael Steger <m.steger@noris.de>  Thu, 13 Jun 2013 10:28:52 +0200

noris-nagios-netappplugins (6.6) squeeze; urgency=low

  * fixed timeout

 -- Alexander Krogloth <alex@noris.de>  Thu, 06 Jun 2013 14:36:41 +0200

noris-nagios-netappplugins (6.4) squeeze; urgency=low

  * added check_netapp_uptime

 -- Alexander Krogloth <alex@noris.de>  Wed, 05 Jun 2013 15:21:22 +0200

noris-nagios-netappplugins (6.3) squeeze; urgency=low

  * fixed check_netapp_rebuild

 -- Alexander Krogloth <alex@noris.de>  Wed, 05 Jun 2013 14:20:15 +0200

noris-nagios-netappplugins (6.2) squeeze; urgency=low

  * removed sdk-dependency

 -- Alexander Krogloth <alex@noris.de>  Wed, 05 Jun 2013 14:13:25 +0200

noris-nagios-netappplugins (6.1) squeeze; urgency=low

  * added timeout to API-scripts 

 -- Alexander Krogloth <alex@noris.de>  Wed, 05 Jun 2013 14:06:25 +0200

noris-nagios-netappplugins (6.0-5) squeeze; urgency=low

  * added check_lagtime 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 29 Aug 2012 16:32:13 +0200

noris-nagios-netappplugins (6.0-4) squeeze; urgency=low

  * rebuild with monitoringplugin.py 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 18 Jun 2012 12:52:16 +0200

noris-nagios-netappplugins (6.0-3) squeeze; urgency=low

  * Makefile angepasst 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 06 Dec 2011 15:42:56 +0100

noris-nagios-netappplugins (6.0-2) squeeze; urgency=low

  * new check_naf plugin (#11857251) 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 06 Dec 2011 15:23:00 +0100

noris-nagios-netappplugins (6.0-1) squeeze; urgency=low

  * First Build for squeeze

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 24 Feb 2011 16:21:29 +0100
