=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: noris-nagios-netappplugins
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Snapmirror Check for Timeouts a.s.o.
+Depends: ${shlibs:Depends}, ${misc:Depends}, libxml-parser-perl
+Description: Snapmirror, Aggregate, Disk Checks a.s.o.
