## noris-nagios-netappplugins 7.14

=== Makefile ===
build:

install:
	cp -r usr/ ${DESTDIR}/
	cp -r etc/ ${DESTDIR}/

clean:
	rm -f *-stamp || true
