=== debian/changelog ===
noris-nagios-netappplugins (7.14) jessie; urgency=medium

  * 21880618: other duplicate netapp checks

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 21 Oct 2015 11:12:11 +0200

noris-nagios-netappplugins (7.13) jessie; urgency=medium

  * check_netapp_uptime_7mode (otherwise conflicts with snmp.cfg) 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 21 Oct 2015 10:54:28 +0200

noris-nagios-netappplugins (7.12) wheezy; urgency=low

  * added mission plugins

 -- Alexander Krogloth <alex@noris.de>  Tue, 13 Oct 2015 14:16:50 +0200

noris-nagios-netappplugins (7.11) wheezy; urgency=low

  * fixed version

 -- Alexander Krogloth <alex@noris.de>  Tue, 13 Oct 2015 14:06:29 +0200

noris-nagios-netappplugins (7.10) wheezy; urgency=low

  * fixed snapprotect volumes

 -- Alexander Krogloth <alex@noris.de>  Tue, 13 Oct 2015 14:04:00 +0200

noris-nagios-netappplugins (7.9) jessie; urgency=medium

  * First build for jessie

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 24 Jul 2015 14:12:50 +0200

noris-nagios-netappplugins (7.8) wheezy; urgency=low

  * recommendations while moving volumes

 -- Alexander Krogloth <alex@williams.office.noris.de>  Fri, 17 Apr 2015 14:27:56 +0200

noris-nagios-netappplugins (7.7) wheezy; urgency=low

  * recommendations / scheduled_snapshots

 -- Alexander Krogloth <alex@noris.de>  Mon, 23 Mar 2015 11:47:53 +0100

noris-nagios-netappplugins (7.6.3) wheezy; urgency=low

  * fixed aggr/vol

 -- Alexander Krogloth <alex@noris.de>  Mon, 09 Mar 2015 11:48:24 +0100

noris-nagios-netappplugins (7.6.2) wheezy; urgency=low

  * speed up checks

 -- Alexander Krogloth <alex@noris.de>  Mon, 09 Mar 2015 11:35:09 +0100

noris-nagios-netappplugins (7.6.1) wheezy; urgency=low

  * fixed snapmirror check

 -- Alexander Krogloth <alex@noris.de>  Mon, 09 Mar 2015 11:08:41 +0100

noris-nagios-netappplugins (7.6) wheezy; urgency=low

  * fixed all 20 objects bugs

 -- Alexander Krogloth <alex@noris.de>  Mon, 02 Mar 2015 16:54:11 +0100

noris-nagios-netappplugins (7.5.1) wheezy; urgency=low

  * fxied clusterconfig check

 -- Alexander Krogloth <alex@noris.de>  Thu, 26 Feb 2015 15:04:21 +0100

noris-nagios-netappplugins (7.5) wheezy; urgency=low

  * fixed clusterconfig check

 -- Alexander Krogloth <alex@noris.de>  Thu, 26 Feb 2015 14:41:18 +0100

noris-nagios-netappplugins (7.4) wheezy; urgency=low

  * fixed snapmirror check (more than 20) 

 -- Alexander Krogloth <alex@noris.de>  Mon, 09 Feb 2015 17:39:51 +0100

noris-nagios-netappplugins (7.3) wheezy; urgency=low

  * speed up check_cdot_snapshots.pl

 -- Alexander Krogloth <alex@noris.de>  Fri, 06 Feb 2015 12:29:36 +0100

noris-nagios-netappplugins (7.2) wheezy; urgency=low

  * changed big bug in check_cdot_snapshots.pl, now working again 

 -- Alexander Krogloth <alex@noris.de>  Thu, 05 Feb 2015 23:55:51 +0100

noris-nagios-netappplugins (7.1) wheezy; urgency=low

  * added check_netapp_numdisks_limited

 -- Alexander Krogloth <alex@noris.de>  Mon, 20 Oct 2014 15:10:32 +0200

noris-nagios-netappplugins (7.0) wheezy; urgency=low

  * fixed spare disk check

 -- Alexander Krogloth <alex@noris.de>  Mon, 20 Oct 2014 13:47:06 +0200

noris-nagios-netappplugins (6.8-1) wheezy; urgency=low

  * wheezy version ahead 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 14 Jul 2014 03:08:06 +0200

noris-nagios-netappplugins (6.23-10) wheezy; urgency=low

  * #16063525 - add and fix some plugins

 -- Michael Steger <m.steger@noris.de>  Tue, 01 Apr 2014 17:00:20 +0200

noris-nagios-netappplugins (6.23-9) wheezy; urgency=low

  * some more plugins

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 24 Feb 2014 14:07:59 +0100

noris-nagios-netappplugins (6.23-8) wheezy; urgency=low

  * removed ssh key 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 24 Feb 2014 12:36:09 +0100

noris-nagios-netappplugins (6.23-6) wheezy; urgency=low

  * Added Inode to check_cdot_volume.pl

 -- Alexander Krogloth <alex@noris.de>  Wed, 29 Jan 2014 13:49:35 +0100

noris-nagios-netappplugins (6.23-4) wheezy; urgency=low

  * Added check_7mode_volume.pl

 -- Alexander Krogloth <alex@noris.net> Wed, 29 Jan 2014 13:27:49 +0100

noris-nagios-netappplugins (6.23-3) wheezy; urgency=low

  * lag-option added in check_cdot_snapmirror.pl

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 24 Jan 2014 14:30:53 +0100

noris-nagios-netappplugins (6.23-2) wheezy; urgency=low

  * updated check_cdot_snapmirror.pl

 -- root <jgebhardt@noris.net>  Fri, 24 Jan 2014 12:26:32 +0100

noris-nagios-netappplugins (6.23-1) wheezy; urgency=low

  * Build for all architectures

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 22 Jan 2014 09:40:29 +0100

noris-nagios-netappplugins (6.23) wheezy; urgency=low

  * fixed version

 -- Alexander Krogloth <alex@noris.de>  Thu, 14 Nov 2013 14:18:34 +0100

noris-nagios-netappplugins (6.22) wheezy; urgency=low

  * Fixed NetApp Monitoring by IL

 -- Alexander Krogloth <alex@wheezy-template.test.noris.de>  Thu, 14 Nov 2013 14:17:36 +0100

noris-nagios-netappplugins (6.21) wheezy; urgency=low

  * fixed version

 -- Alexander Krogloth <alex@noris.de>  Tue, 29 Oct 2013 12:49:05 +0100

noris-nagios-netappplugins (6.19) wheezy; urgency=low

  * Added Uptime Check

 -- Alexander Krogloth <alex@noris.de>  Tue, 29 Oct 2013 12:48:15 +0100

noris-nagios-netappplugins (6.18) wheezy; urgency=low

  * fixed check output

 -- Alexander Krogloth <alex@noris.de>  Fri, 25 Oct 2013 12:13:10 +0200

noris-nagios-netappplugins (6.16) wheezy; urgency=low

  * #14972528 - netapp scripts (fixed snapshot_age)

 -- Alexander Krogloth <alex@noris.de>  Tue, 01 Oct 2013 11:28:14 +0200

noris-nagios-netappplugins (6.15) wheezy; urgency=low

  * #14972528 - renew netapp scripts

 -- Michael Steger <m.steger@noris.de>  Tue, 01 Oct 2013 11:13:12 +0200

noris-nagios-netappplugins (6.14) wheezy; urgency=low

  * #14972528 - change netapp plugins

 -- Michael Steger <m.steger@noris.de>  Mon, 30 Sep 2013 14:15:32 +0200

noris-nagios-netappplugins (6.13) wheezy; urgency=low


