=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 Homepage: http://communities.netapp.com/docs/DOC-1110
 
 Package: noris-nagios-netappplugins
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libxml-parser-perl
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}, netapp-manageability-sdk, libreadonly-perl, libxml-parser-perl
 Description: Snapmirror, Aggregate, Disk Checks a.s.o.
