## noris-nagios-netappplugins 7.47

=== debian/changelog ===
noris-nagios-netappplugins (7.47) wheezy; urgency=low

  * fixed fallback for HTTP

 -- Alexander Krogloth <alex@noris.de>  Mon, 27 Nov 2017 02:51:51 +0100

noris-nagios-netappplugins (7.46) wheezy; urgency=low

  * no interface CRC errors for down interfaces

 -- Alexander Krogloth <alex@noris.de>  Sun, 29 Oct 2017 13:11:07 +0100

noris-nagios-netappplugins (7.45) wheezy; urgency=low

  * bugfix #2 volume check

 -- Alexander Krogloth <alex@noris.de>  Thu, 26 Oct 2017 14:51:39 +0200

noris-nagios-netappplugins (7.44) wheezy; urgency=low

  * bugfix volume check

 -- Alexander Krogloth <alex@williams.office.noris.de>  Thu, 26 Oct 2017 14:41:14 +0200

noris-nagios-netappplugins (7.43) wheezy; urgency=low

  * fixed volume output

 -- Alexander Krogloth <alex@noris.de>  Thu, 26 Oct 2017 14:04:38 +0200

noris-nagios-netappplugins (7.42) wheezy; urgency=low

  * fixed excludes

 -- Alexander Krogloth <alex@noris.de>  Wed, 25 Oct 2017 10:15:06 +0200

noris-nagios-netappplugins (7.41) wheezy; urgency=low

  * added fcp interface errors

 -- Alexander Krogloth <alex@noris.de>  Mon, 23 Oct 2017 12:18:58 +0200

noris-nagios-netappplugins (7.40) wheezy; urgency=low

  * interface check with CRC errors

 -- Alexander Krogloth <alex@noris.de>  Sun, 22 Oct 2017 19:59:13 +0200

noris-nagios-netappplugins (7.39) wheezy; urgency=low

  * fixed multipath check 

 -- Alexander Krogloth <alex@noris.de>  Thu, 28 Sep 2017 17:17:51 +0200

noris-nagios-netappplugins (7.38) wheezy; urgency=low

  * fixed recommendations + interfaces

 -- Alexander Krogloth <alex@noris.de>  Mon, 25 Sep 2017 15:19:38 +0200

noris-nagios-netappplugins (7.37) wheezy; urgency=low

  * new version 

 -- Alexander Krogloth <alex@noris.de>  Mon, 25 Sep 2017 14:55:35 +0200

noris-nagios-netappplugins (7.36) wheezy; urgency=low

  * fixed aggr output 

 -- Alexander Krogloth <alex@noris.de>  Wed, 02 Aug 2017 12:16:34 +0200

noris-nagios-netappplugins (7.35) wheezy; urgency=low

  * fixed volume check output (again)

 -- Alexander Krogloth <alex@noris.de>  Wed, 02 Aug 2017 12:05:41 +0200

noris-nagios-netappplugins (7.34) wheezy; urgency=low

  * Fixed volume check output

 -- Alexander Krogloth <alex@noris.de>  Wed, 02 Aug 2017 11:59:21 +0200

noris-nagios-netappplugins (7.33) wheezy; urgency=low

  * fixed multipath for MCC

 -- Alexander Krogloth <alex@noris.de>  Wed, 12 Jul 2017 12:01:58 +0200

noris-nagios-netappplugins (7.32) wheezy; urgency=low

  * removed wrong aggr warning

 -- Alexander Krogloth <alex@noris.de>  Fri, 31 Mar 2017 16:00:45 +0200

noris-nagios-netappplugins (7.31) wheezy; urgency=low

  * fixed perf data

 -- Alexander Krogloth <alex@noris.de>  Thu, 30 Mar 2017 15:29:02 +0200

noris-nagios-netappplugins (7.30) wheezy; urgency=low

  *  snapshot ignore

 -- Alexander Krogloth <alex@williams.office.noris.de>  Wed, 29 Mar 2017 17:00:24 +0200

noris-nagios-netappplugins (7.29) wheezy; urgency=low

  * new version from github

 -- Alexander Krogloth <alex@williams.office.noris.de>  Wed, 29 Mar 2017 16:19:18 +0200

noris-nagios-netappplugins (7.28) wheezy; urgency=low

  * removed dependency

 -- Alexander Krogloth <alex@noris.de>  Fri, 24 Mar 2017 11:06:50 +0100

noris-nagios-netappplugins (7.27) wheezy; urgency=low

  * excluded clone snapshots

 -- Alexander Krogloth <alex@noris.de>  Mon, 28 Nov 2016 12:46:12 +0100

noris-nagios-netappplugins (7.26) wheezy; urgency=low

  * fixed wrong aggr check

 -- Alexander Krogloth <alex@williams.office.noris.de>  Mon, 15 Aug 2016 10:57:48 +0200

noris-nagios-netappplugins (7.25) wheezy; urgency=low

  * fixed snapmirror schedule

 -- Alexander Krogloth <alex@noris.de>  Mon, 08 Aug 2016 09:42:28 +0200

noris-nagios-netappplugins (7.24) wheezy; urgency=low

  * fixed error while transfer is running

 -- Alexander Krogloth <alex@noris.de>  Wed, 30 Mar 2016 14:09:42 +0200

noris-nagios-netappplugins (7.23) wheezy; urgency=low

  * fixed interfaces check 

 -- Alexander Krogloth <alex@noris.de>  Tue, 08 Mar 2016 11:12:39 +0100

noris-nagios-netappplugins (7.22) wheezy; urgency=low

  * new aggr check 

 -- Alexander Krogloth <alex@noris.de>  Wed, 02 Dec 2015 20:49:21 +0100

noris-nagios-netappplugins (7.20) wheezy; urgency=low

  * fixed multipath again

 -- Alexander Krogloth <alex@williams.office.noris.de>  Wed, 02 Dec 2015 17:38:54 +0100

noris-nagios-netappplugins (7.19) wheezy; urgency=low

  * fixed multipath check

 -- Alexander Krogloth <alex@noris.de>  Wed, 02 Dec 2015 17:32:39 +0100

noris-nagios-netappplugins (7.18) wheezy; urgency=low

  * fixed multipath

 -- Alexander Krogloth <alex@noris.de>  Wed, 02 Dec 2015 17:01:21 +0100

noris-nagios-netappplugins (7.17) wheezy; urgency=low

  * fixed hostname

 -- Alexander Krogloth <alex@noris.de>  Fri, 30 Oct 2015 11:47:21 +0100

noris-nagios-netappplugins (7.16) wheezy; urgency=low

  * new wrong aggr check

 -- Alexander Krogloth <alex@noris.de>  Fri, 30 Oct 2015 11:12:36 +0100

noris-nagios-netappplugins (7.15) wheezy; urgency=low

  * 22170330: ignore maintaince disks

 -- Alexander Krogloth <alex@noris.de>  Wed, 21 Oct 2015 15:30:43 +0200
