=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: noris-nagios-netappplugins
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, netapp-manageability-sdk, libreadonly-perl, libxml-parser-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, libreadonly-perl, libxml-parser-perl
 Description: Snapmirror, Aggregate, Disk Checks a.s.o.
